Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-44428

Details:

Pinkie 2.15 allows remote attackers to cause a denial of service (daemon crash) via a TFTP read (RRQ) request, aka opcode 1.

References:

:https://www.exploit-db.com/exploits/50535

ZeroDayLab Assigned Tags:

FTP
REMOTE
DAEMON CRASH
DOS
CRASH
TFTP